

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "FuЯ"
	h		Sitzhцhe ьber Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "FuЯ"
	h		Sitzhцhe ьber Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es kцnnen
			mittels mehrerer [Entry]-Befehle mehrere Eingдnge definiert
			werden.

	[exit]
	num		analog fьr Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte gefьhrt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrьckgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
2
{withbutton}
{noticketsale}

[entry]
3
{withbutton}
{noticketsale}

[entry]
0

[entry]
1
{withbutton}

[exit]
2
{withbutton}

[exit]
3
{withbutton}

[exit]
0
{withbutton}

[exit]
1
{withbutton}


[linkToPrevVeh]
23


###################################

[stamper]
9
0.518
2.856
1.68

[stamper]
15
-0.325
-0.528
1.69

[ticket_sale]
5
0.13
5.32
1.48

[ticket_sale_money_point_2]
-0.27366
4.33473
1.37533
0.06
0.1
zahltisch

[ticket_sale_change_point_2]
-0.24439
4.38909
1.36147
0.015
0.015
zahltisch


###################################

Fahrersitz:

[drivpos]
-0.73
4.3
1.1
0.45
0


###################################

Sitze

На колесе слева

[passpos]
-0.88
3.205
1.219
0.43
0

[illumination_interior]
0
1
2
3

На колесе справа

[passpos]
0.88
3.205
1.219
0.43
0

[illumination_interior]
0
1
2
3

Справа до вторых дверей


[passpos]
0.88
2.495
1.219
0.43
180

[illumination_interior]
0
1
2
3


[passpos]
0.88
1.448
1.219
0.43
0


Слева до вторых дверей

[passpos]
-0.88
2.244
0.931
0.43
180

[illumination_interior]
0
1
2
3

Второе колеса справа

[passpos]
0.99
-1.169
0.93
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.55
-1.169
0.93
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.99
-1.991
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.55
-1.991
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.99
-2.551
1.219
0.43
180

[illumination_interior]
1
2
3
4


[passpos]
0.55
-2.551
1.219
0.43
180

[illumination_interior]
1
2
3
4

Второе колеса слева

[passpos]
-0.99
-1.169
0.93
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-1.169
0.93
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.99
-1.991
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-1.991
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.99
-2.551
1.219
0.43
180

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-2.551
1.219
0.43
180

[illumination_interior]
1
2
3
4

**********Стоячие пассажиры**********


[passpos]
-0.25
3.3
0.5
0
-80

[illumination_interior]
0
1
2
3

[passpos]
-0.25
2.8
0.5
0
-60

[illumination_interior]
0
1
2
3

[passpos]
-0.25
2.3
0.5
0
-90

[illumination_interior]
0
1
2
3

[passpos]
-0.25
1.8
0.5
0
-100

[illumination_interior]
0
1
2
3

[passpos]
0.25
3.5
0.5
0
0

[illumination_interior]
0
1
2
3

[passpos]
0.25
3.0
0.5
0
20

[illumination_interior]
0
1
2
3

[passpos]
0.25
2.8
0.5
0
-20

[illumination_interior]
1
2
3
4

[passpos]
0.25
2.5
0.5
0
35

[illumination_interior]
1
2
3
4

[passpos]
0.25
2.2
0.5
0
120

[illumination_interior]
1
2
3
4

[passpos]
0.25
1.9
0.5
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.25
1.4
0.5
0
70

[illumination_interior]
1
2
3
4

[passpos]
0.25
1.1
0.5
0
20

[illumination_interior]
1
2
3
4

[passpos]
0.25
0.7
0.5
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.25
0.4
0.5
0
50

[illumination_interior]
1
2
3
4

[passpos]
0.25
0.1
0.5
0
150

[illumination_interior]
1
2
3
4

[passpos]
0.25
-0.2
0.5
0
240

[illumination_interior]
1
2
3
4

[passpos]
0.25
-0.5
0.5
0
320

[illumination_interior]
1
2
3
4

[passpos]
0.25
-0.8
0.5
0
290

[illumination_interior]
1
2
3
4

[passpos]
0
-1.1
0.5
0
120

[illumination_interior]
1
2
3
4

[passpos]
0
-1.4
0.5
0
90

[illumination_interior]
1
2
3
4

[passpos]
0
-1.7
0.5
0
210

[illumination_interior]
1
2
3
4

[passpos]
0
-2.0
0.5
0
210

[illumination_interior]
1
2
3
4

[passpos]
0
-2.4
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
0
-2.8
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
0
-3.2
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
0
-3.6
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
0
-4.0
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
0.5
-4.0
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
-0.5
-4.0
0.5
0
130

[illumination_interior]
1
2
3
4

*****Танцплощадка*****

/1/

[passpos]
-0.35
1.2
0.5
0
-30

[illumination_interior]
1
2
3
4

[passpos]
-0.4
0.7
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.4
0.2
0.5
0
-60

[illumination_interior]
1
2
3
4

[passpos]
-0.4
-0.3
0.5
0
160

[illumination_interior]
1
2
3
4

/2/

[passpos]
-0.85
1.2
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.85
0.7
0.5
0
-100

[illumination_interior]
1
2
3
4

[passpos]
-0.85
0.2
0.5
0
-80

[illumination_interior]
1
2
3
4

[passpos]
-0.85
-0.3
0.5
0
-130

[illumination_interior]
1
2
3
4